Package org.apache.catalina.core

# Class Constants

java.lang.Object
org.apache.catalina.core.Constants

public class Constants extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final String`
  `JSP_SERVLET_CLASS`
  `static final int`
  `MAJOR_VERSION`
  `static final int`
  `MINOR_VERSION`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Constants()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### MAJOR_VERSION

    public static final int MAJOR_VERSION
    See Also:
      - Constant Field Values

  - ### MINOR_VERSION

    public static final int MINOR_VERSION
    See Also:
      - Constant Field Values

  - ### JSP_SERVLET_CLASS

    public static final String JSP_SERVLET_CLASS
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### Constants

    public Constants()